﻿/*<meta />*/

@import url('Fonts.css');

body
{
	font-family: 'Calibre';
	font-size: 1em;
	color: #4d4d4d;
	mc-hyphenate: never;
}

h1
{
	font-family: 'Calibre Bold';
	font-size: 1.5em;
	text-transform: uppercase;
}

h2
{
	font-family: 'Calibre Semibold';
	font-size: 1.3em;
}

h2.appendices
{
	mc-auto-number-format: 'Appendix {secnum}:  ';
}

h3
{
	font-family: 'Calibre Semibold';
	font-size: 1.2em;
}

h4
{
	font-family: 'Calibre Semibold';
	font-size: 1.1em;
}

h5
{
	font-family: 'Calibre Semibold';
	font-size: 1em;
}

img
{
	max-width: 100%;
	height: auto;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	page-break-before: avoid;
}

img.halfsize
{
	max-width: 50%;
	height: auto;
}

img.icon
{
	max-width: 25%;
	height: auto;
	border-left-width: 0pt;
	border-right-width: 0pt;
	border-top-width: 0pt;
	border-bottom-width: 0pt;
}

p
{
	font-family: 'Calibre Light';
	font-size: 1em;
}

p.caution
{
	font-family: 'Calibre Semibold';
	color: #ff8c00;
	mc-auto-number-format: 'CAUTION: ';
}

p.figure_title
{
	color: #4d4d4d;
	font-family: 'Calibre Medium';
}

p.indent1
{
	margin-left: 32px;
}

p.indent2
{
	margin-left: 64px;
}

p.list_alphastart
{
	margin-left: 128px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-format: 'a: {a=1}. ';
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 16pt;
}

p.list_alphanext
{
	margin-left: 128px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'a: {a+}. ';
}

p.list_bullet
{
	margin-left: 64px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '{b}• {/b}';
}

p.list_bulletindent
{
	margin-left: 128px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '{b}• {/b}';
}

p.list_numstart
{
	margin-left: 64px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'n:{n=1}. ';
}

p.list_numnext
{
	margin-left: 64px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-format: 'n:{n+}. ';
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
}

p.note
{
	font-family: 'Calibre Semibold';
	color: #ff8c00;
	mc-auto-number-format: 'NOTE: ';
}

p.procedure
{
	font-family: 'Calibre Medium';
}

p.warning
{
	font-family: 'Calibre Semibold';
	color: #ff8c00;
	mc-auto-number-format: 'WARNING: ';
}

span.emphasis
{
	font-style: italic;
}

span.keystroke
{
	font-family: Calibre Medium;
}

caption
{
	color: #4d4d4d;
	font-family: 'Calibre Medium';
	line-height: 24px;
	text-align: left;
}

thead
{
	text-transform: uppercase;
	color: #ffffff;
	font-family: 'Calibre Bold';
	font-size: 7pt;
}

@media print
{
	body
	{
		color: #4d4d4d;
		font-family: Calibre;
		font-size: 10pt;
		mc-hyphenate: never;
	}

	h1
	{
		color: #000000;
		font-family: 'Calibre Bold';
		font-size: 16pt;
		mc-auto-number-format: '{chapnum}.{n=0}  ';
		text-transform: uppercase;
		font-weight: bold;
		font-style: normal;
	}

	h2
	{
		color: #000000;
		font-family: 'Calibre Semibold';
		font-size: 12pt;
		font-style: normal;
		font-weight: normal;
		mc-auto-number-format: '{chapnum}.{Cn+}  ';
	}

	h2.appendices
	{
		mc-auto-number-format: 'Appendix {secnum}:  ';
	}

	h3
	{
		font-family: 'Calibre Semibold';
		font-size: 11pt;
		font-style: normal;
		font-weight: normal;
		mc-auto-number-format: '{chapnum}.{Cn}.{Cn+}  ';
	}

	h4
	{
		font-family: 'Calibre Semibold';
		font-size: 11pt;
		font-style: normal;
		font-weight: normal;
	}

	h5
	{
		font-family: 'Calibre Semibold';
		font-size: 10pt;
		font-style: normal;
		font-weight: normal;
	}

	img
	{
		width: 620px;
		height: auto;
		border-left-style: solid;
		border-left-width: 1px;
		border-left-color: #000000;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #000000;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #000000;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #000000;
		page-break-before: avoid;
	}

	img.halfsize
	{
		width: 310px;
		height: auto;
	}

	img.icon
	{
		width: 30px;
		height: auto;
		border-left-width: 0pt;
		border-right-width: 0pt;
		border-top-width: 0pt;
		border-bottom-width: 0pt;
	}

	p
	{
		font-family: 'Calibre Light';
		font-size: 10pt;
	}

	p.caution
	{
		font-family: 'Calibre Semibold';
		color: #000000;
		mc-auto-number-format: 'CAUTION: ';
	}

	p.figure_title
	{
		color: #4d4d4d;
		font-family: 'Calibre Light Italic';
		page-break-inside: avoid;
		page-break-after: avoid;
		mc-auto-number-format: 'CF:Figure {chapnum}.{n+}   ';
	}

	p.footer_title
	{
		font-family: 'Calibre Light';
		font-size: 8pt;
	}

	p.footer_number
	{
		font-family: 'Calibre Semibold';
		font-size: 8pt;
		text-align: center;
	}

	p.indent1
	{
		margin-left: 24pt;
	}

	p.indent2
	{
		margin-left: 48pt;
	}

	p.list_alphastart
	{
		margin-left: 96pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-format: 'a: {a=1}. ';
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
	}

	p.list_alphanext
	{
		margin-left: 96pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: 'a: {a+}. ';
	}

	p.list_bullet
	{
		margin-left: 48pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: '{b}• {/b}';
	}

	p.list_bulletindent
	{
		margin-left: 96pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: '{b}• {/b}';
	}

	p.list_numstart
	{
		margin-left: 48pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: 'n:{n=1}. ';
	}

	p.list_numnext
	{
		margin-left: 48pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-format: 'n:{n+}. ';
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
	}

	p.note
	{
		font-family: 'Calibre Semibold';
		color: #000000;
		mc-auto-number-format: 'NOTE: ';
	}

	p.procedure
	{
		font-family: 'Calibre';
		page-break-inside: avoid;
		page-break-after: avoid;
	}

	p.title_header
	{
		font-family: 'Calibre Medium';
		font-size: 24pt;
		color: #000000;
		mc-hyphenate: never;
	}

	p.title_subheader
	{
		font-family: Calibre Medium;
		font-size: 12pt;
		color: #4d4d4d;
		mc-hyphenate: never;
	}

	p.TOC
	{
		font-family: 'Calibre Semibold';
		font-size: 14pt;
		color: #000000;
	}

	p.TOC1
	{
		font-family: 'Calibre Semibold';
		color: #4d4d4d;
		margin-top: 4pt;
		margin-bottom: 4pt;
	}

	p.TOC2
	{
		margin-left: 0pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
	}

	p.TOC3
	{
		margin-left: 20pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
	}

	h4
	{
		mc-heading-level: 0;
	}

	h5
	{
		mc-heading-level: 0;
	}

	p.trademark
	{
		font-size: 8pt;
	}

	p.warning
	{
		font-family: 'Calibre Semibold';
		color: #000000;
		mc-auto-number-format: 'WARNING: ';
	}

	span.emphasis
	{
		font-style: italic;
	}

	span.footer_brand
	{
		font-family: 'Calibre Semibold';
		font-size: 8pt;
	}

	span.keystroke
	{
		font-weight: bold;
	}

	caption
	{
		color: #4d4d4d;
		font-family: 'Calibre Light Italic';
		line-height: 20pt;
		mc-auto-number-format: 'CT:Table {chapnum}.{n+}   ';
		page-break-inside: avoid;
		page-break-after: avoid;
		text-align: left;
	}

	div.KeepTogether
	{
		page-break-inside: avoid;
	}

	thead
	{
		text-transform: uppercase;
		color: #ffffff;
		font-family: 'Calibre Bold';
		font-size: 7pt;
	}
}